@charset "UTF-8";

/* Page	Title */


body { padding:0px; margin:0px; background:url('/common/img/common/top_bg.jpg') repeat-x top center;}


#box_1000      {width:1024px; float:left;}


#top  {  width:100%; float:left;   height:140px; }

.top_util     {float:right;}
.top_util  .bg1   { padding:12px 5px 0px 5px; float:left; font-size:11px; line-height:12px; }
.top_util  .bg2  {background-color:#464646; padding:12px 6px 0px 6px; height:28px; float:left;  }


.top_util a:link		{text-decoration:none; color:#ddd; font-size:11px;} 
.top_util a:hover		{text-decoration:none; color:#ddd;  font-size:11px; }
.top_util a:active	{text-decoration:none; color:#ddd; font-size:11px;}
.top_util a:visited	{text-decoration:none; color:#ddd; font-size:11px;}


.logo  {float:left; margin-top:70px}
.menu                    {width:700px;  float:right; margin-top:30px;  height:67px;}
.menu_ti_box01			{width:700px; height:67px;  }
.menu_ti				{font-size:18px;   font-weight:600; float:left; width:20%; text-align:center; padding-top:5px;}	

.menu_ti a:link		{text-decoration:none; color:#111; } 
.menu_ti a:hover		{text-decoration:none; color:#f36919; }
.menu_ti a:active	{text-decoration:none; color:#f36919;}
.menu_ti a:visited	{text-decoration:none;  color:#111;}

.menu_bg02				{width:700px; height:270px; background-color:rgba(0,0,0,.8); position:absolute;  top:27px; z-index:3; 
                             margin:0 auto; }
.menu_s_box				{width:138px; height:270px; border-left:1px solid #5b5b5b;   overflow:hidden; float:left; padding-top:20px;}
.menu_s_ti				{width:100%;   font-size:13px;  overflow:hidden; float:left; text-align:center; color:#fff; }


.menu_s_ti  a {
	display:inline-block;
	width:100%;
	height:100%;
	padding-top:15px;
	padding-bottom:15px;
	
}



.menu_s_ti a:link		{text-decoration:none; color:#fff;  } 
.menu_s_ti a:hover		{text-decoration:none; color:#fff;background-color:#f46f22; }
.menu_s_ti a:active	{text-decoration:none; color:#fff; background-color:#f46f22;}
.menu_s_ti a:visited	{text-decoration:none;  color:#fff;  }



/* 메뉴 */

.navi					{width:800px; height:56px; float:right; position:relative; z-index:999; }
.navi   li  {font-size:18px;   font-weight:600; float:left; width:20%; text-align:center; padding-top:5px;}

.navi a:link		{text-decoration:none; color:#111; } 
.navi a:hover		{text-decoration:none; color:#111; }
.navi a:active	{text-decoration:none; color:#111;}
.navi a:visited	{text-decoration:none;  color:#111;}


#footer  {width:100%; float:left;  background-color:#44484b; min-width:1024px;}
 #footer  .footer_in {width:1024px; margin:0 auto; height:100px; }
#footer  .footer_in img {float:right;  padding-top:30px; }
#footer  .footer_in .copy {float:left; padding-top:30px; font-size:13px; color:#b5b5b5; line-height:20px; padding-left:30px}

 #pop {width:100%; float:left; text-align:center; background:url('/common/img/main/pop1_bg3.png') repeat-y top;  box-sizing:border-box;font-size:15.3px; font-weight:500; line-height:1.5em; color:#555}
 #pop .in {width:100%; float:left;  margin-top:-220px; box-sizing:border-box; padding:4%; background:url('/common/img/main/pop1_bg2.png') no-repeat bottom ; padding-bottom:100px;}
 #pop h2 {font-size:30px; font-weight:800; color:#333; line-height:1.2em; width:100%; float:left; padding:0; margin:0; margin-bottom:20px; letter-spacing:-1.5px; }
 #pop h3 {font-size:18px; font-weight:600;  letter-spacing:-1px;  color:#333; width:100%; float:left; padding:0; margin:0}
 #pop h3.bg {font-size:16px; margin-bottom:10px; background-color:#3a8fe0; color:#fff; text-align:center; padding:5px 0; }
 #pop b {text-decoration:underline; font-weight:600; color:#333;}
 #pop strong {font-size:1.02em; font-weight:600; color:#333;}
 #pop .box {border:1px solid #ddd; box-sizing:border-box;  font-size:13px; line-height:1.3em; padding:2%; box-shadow:1px 1px 2px #ddd; float:left;   }

 #pop .red {color:red;}